/* Localized versions of Info.plist keys */

CFBundleName = "DefaultStrokeStyleProvider";
CFBundleShortVersionString = "DefaultStrokeStyleProvider versie 1.0";
NSHumanReadableCopyright = "© 2012-2018 invers Software, Duitsland.";

DSDPlugInName = "DefaultStrokeStyleProvider";
DSDPlugInVersion = "1.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Voorziet in de standaardstreepstijlen voor vectorvormen.";
